fa:
  activemodel:
    attributes:
      saml/provider:
        display_name: نام
        identifier: شناسه
        secret: مخفی
        scope: حوزه
        assertion_consumer_service_url: آدرس ACS(سرویس احراز هویت سخت افزاری)
        limit_self_registration: محدودیت ثبت
        sp_entity_id: شناسه سرویس
        metadata_url: آدرس فراداده سرور احراز هویت
        name_identifier_format: قالب متغیر نام
        idp_sso_service_url: مسیر ورود سرور احراز هویت
        idp_slo_service_url: مسیر خروج سرور احراز هویت
        idp_cert: مدرک عمومی سرور احراز هویت
        authn_requests_signed: امضای سخت افزاری درخواست احراز هویت
        want_assertions_signed: نیاز به پاسخ های دارای امضا
        want_assertions_encrypted: نیاز به پاسخ رمزنگاری شده
        certificate: مدرک استفاده شده توسط OpenProject درخواست های احراز هویت سخت افزاری
        private_key: کلید خصوصی مرتبط به احراز هویت های سخت افزاری
        signature_method: الگوریتم امضا
        digest_method: الگوریتم خلاصه سازی در رمزنگاری
        format: "قالب"
        icon: "نماد دلخواه"
  activerecord:
    errors:
      models:
        saml/provider:
          invalid_certificate: "گواهی معتبر با قالب PEM نیست: %{additional_message}"
          invalid_private_key: "یک کلید خصوصی با قالب PEM معتبر نیست: %{additional_message}"
          certificate_expired: "منقضی شده و قابل استفاده نیست."
          unmatched_private_key: "متعلق به مدرک ارائه شده نیست"
  saml:
    menu_title: ارائه دهندگان سخت افزاری
    info:
      title: "پارامترهای پیکربندی پروتکل احراز هویت سخت افزاری"
      description: >
        جهت پیکربندی ابزار احراز هویت سخت افزاری از این پارامترها استفاده نمایید.
    metadata_parser:
      success: "ارتقای تنظیمات بوسیله فراداده سرویس احراز هویت با موفقیت انجام شد."
      invalid_url: "مسیر فراداده صحیح نیست. لطفا آدرس صحیح HTTP(S) ارائه دهید."
      error: "فراداده ارائه دهنده هویت بازیابی نشد: %{error}"
    providers:
      label_empty_title: "هیچ سخت‌افزار احراز هویتی پیکربندی نشده است."
      label_empty_description: "یک ارائه دهنده اضافه کنید تا آن را در اینجا ببینید."
      label_automatic_configuration: پیکربندی خودکار
      label_metadata: فراداده
      label_metadata_endpoint: مسیر فراداده OpenProject
      label_openproject_information: اطلاعات OpenProject
      label_configuration_details: "آدرس ها و مدارک سرویس احراز هویت"
      label_configuration_encryption: "امضا ها و رمزنگاری ها"
      label_add_new: سخت‌افزار احراز هویت جدید
      label_edit: ویرایش ارائه دهنده احراز هویت سخت افزاری %{name}
      label_uid: شناسه کاربری داخلی
      label_mapping: نگاشت
      label_mapping_for: "نگاشت مرتبط با: %{attribute}"
      label_requested_attribute_for: "ویژگی درخواست شده برای: %{attribute}"
      no_results_table: هیچ ارائه دهنده سخت‌افزار احراز هویتی تعریف نشده است.
      plural: ارائه دهنده های سخت‌افزار احراز هویت
      singular: ارائه دهنده سخت‌افزار احراز هویت
      requested_attributes: ویژگی های درخواست شده
      attribute_mapping: نگاشت ویژگی ها
      attribute_mapping_text: >
        فیلدهای زیر کنترل می کنند که کدام ویژگی های ارائه شده توسط ارائه دهنده هویت SAML برای ارائه ویژگی های کاربر در OpenProject استفاده می شود
      metadata:
        dialog: "این نشانی اینترنتی است که فراداده SAML OpenProject در آن موجود است. به صورت اختیاری از آن برای پیکربندی ارائه دهنده هویت خود استفاده کنید:"
      upsale:
        description: OpenProject را به یک ارائه دهنده هویت SAML متصل کنید
      request_attributes:
        title: 'ویژگی های درخواستی'
        legend: >
          این ویژگی‌ها به فراداده SAML XML اضافه می‌شوند تا به ارائه‌دهنده شناسایی مشخص کنند که OpenProject به کدام ویژگی‌ها نیاز دارد. ممکن است همچنان نیاز باشد که ارائه دهنده هویت خود را برای ارسال این ویژگی ها به صراحت پیکربندی کنید. لطفاً به اسناد IdP خود مراجعه کنید.
        name: 'کلید ویژگی های درخواستی'
        format: 'قالب ویژگی'
      section_headers:
        configuration: "پیکربندی اصلی"
        attributes: "ویژگی ها"
      section_texts:
        display_name: "نام نمایشی ارائه دهنده SAML را پیکربندی کنید."
        metadata: "با استفاده از URL فراداده یا با چسباندن XML فراداده، پیکربندی را از قبل پر کنید"
        metadata_form: "اگر ارائه‌دهنده هویت شما یک نقطه پایانی فراداده یا دانلود XML دارد، آن را در زیر اضافه کنید تا پیکربندی را از قبل تکمیل کنید."
        metadata_form_banner: "ویرایش ابرداده ممکن است مقادیر موجود در بخش‌های دیگر را لغو کند."
        configuration: "URL های نقطه پایانی را برای ارائه دهنده هویت، گواهی ها و گزینه های SAML دیگر پیکربندی کنید."
        configuration_metadata: "این اطلاعات با استفاده از ابرداده ارائه شده از قبل پر شده است. در بیشتر موارد، آنها نیازی به ویرایش ندارند."
        encryption: "امضاهای ادعا و رمزگذاری را برای درخواست ها و پاسخ های SAML پیکربندی کنید."
        encryption_form: "ممکن است به صورت اختیاری بخواهید پاسخ ادعا را رمزگذاری کنید، یا درخواست های OpenProject را امضا کنید."
        mapping: "نگاشت بین پاسخ SAML و ویژگی های کاربر در OpenProject را به صورت دستی تنظیم کنید."
        requested_attributes: "مجموعه ای از ویژگی هایی که در درخواست SAML ارسال شده به ارائه دهنده هویت شما درخواست می شود را تعریف کنید."
      seeded_from_env: "این ارائه دهنده از پیکربندی محیط استخراج شده است. قابل ویرایش نیست."
    settings:
      metadata_none: "من فراداده ندارم"
      metadata_url: "آدرس فراداده"
      metadata_xml: "XML فراداده"
    instructions:
      documentation_link: >
        لطفاً برای اطلاعات بیشتر در مورد این گزینه های پیکربندی به [اسناد مربوط به پیکربندی ارائه دهندگان SAML] (docs_url) ما مراجعه کنید.
      display_name: >
        نام ارائه دهنده. این به عنوان دکمه ورود به سیستم و در لیست ارائه دهندگان نمایش داده می شود.
      metadata_none: >
        ارائه‌دهنده هویت شما نقطه پایانی فراداده یا گزینه دانلود XML ندارد. می توانید آن را به صورت دستی پیکربندی کنید.
      metadata_url: >
        ارائه دهنده هویت شما یک URL فراداده ارائه می دهد.
      metadata_xml: >
        ارائه دهنده هویت شما یک دانلود XML فراداده ارائه می دهد.
      limit_self_registration: >
        در صورت فعال بودن، کاربران تنها در صورتی می توانند با استفاده از این ارائه دهنده ثبت نام کنند که تنظیمات ثبت نام خود اجازه می دهد.
      sp_entity_id: >
        شناسه نهاد ارائه دهنده خدمات (SP). گاهی اوقات به عنوان مخاطب نیز شناخته می شود. این شناسه مشتری منحصر به فرد نمونه OpenProject است.
      idp_sso_service_url: >
        آدرس سرور ارائه دهنده احراز هویت.
      idp_slo_service_url: >
        آدرس سرور ارائه دهنده احراز هویت.
      idp_cert: >
        گواهی عمومی ارائه دهنده هویت با قالب X509 PEM را وارد کنید. می توانید چندین گواهی را با جدا کردن آنها با یک خط جدید وارد کنید.
      name_identifier_format: >
        قالب شناسه نام را برای استفاده برای ادعای SAML تنظیم کنید.
      sp_metadata_endpoint: >
        این نشانی اینترنتی است که فراداده SAML OpenProject در آن موجود است. به صورت اختیاری از آن برای پیکربندی ارائه دهنده هویت خود استفاده کنید.
      mapping: >
        نگاشت بین پاسخ SAML و ویژگی های کاربر را در OpenProject پیکربندی کنید. شما می توانید چندین نام ویژگی را برای جستجو پیکربندی کنید. OpenProject اولین ویژگی موجود را از پاسخ SAML انتخاب می کند.
      mapping_login: >
        ویژگی های SAML از پاسخ مورد استفاده برای ورود به سیستم.
      mapping_mail: >
        ویژگی های SAML از پاسخ استفاده شده برای ایمیل کاربر.
      mapping_firstname: >
        ویژگی های SAML از پاسخ استفاده شده برای نام وارد شده.
      mapping_lastname: >
        ویژگی های SAML از پاسخ استفاده شده برای نام خانوادگی وارد شده.
      mapping_uid: >
        ویژگی AML برای استفاده از شناسه کاربری داخلی. برای استفاده از ویژگی name_id به جای آن، خالی بگذارید
      request_uid: >
        ویژگی SAML برای درخواست شناسه کاربری داخلی. به طور پیش فرض، name_id برای این فیلد استفاده خواهد شد.
      requested_attributes: >
        این ویژگی‌ها به درخواست SAML XML اضافه می‌شوند تا با ارائه‌دهنده هویت که ویژگی‌هایی را که OpenProject نیاز دارد، ارتباط برقرار کند.
      requested_format: >
        قالب ویژگی درخواستی این برای تعیین فرمت ویژگی در درخواست SAML استفاده می شود. لطفاً برای اطلاعات بیشتر به [مستندات مربوط به پیکربندی ویژگی‌های درخواستی] (docs_url) مراجعه کنید.
      authn_requests_signed: >
        اگر علامت زده شود، OpenProject SAML AuthnRequest را امضا خواهد کرد. باید گواهی امضا و کلید خصوصی را با استفاده از فیلدهای زیر ارائه دهید.
      want_assertions_signed: >
        اگر علامت زده شود، OpenProject به پاسخ‌های امضا شده از ارائه‌دهنده هویت با استفاده از جفت کلید گواهی خود نیاز دارد. OpenProject امضای گواهی را از قسمت تنظیمات اولیه تأیید می کند.
      want_assertions_encrypted: >
        در صورت فعال بودن، از ارائه‌دهنده هویت بخواهید که پاسخ ادعا را با استفاده از جفت گواهی ارائه شده رمزگذاری کند.
      certificate: >
        گواهی X509 با قالب PEM را که توسط OpenProject برای امضای درخواست های SAML استفاده می شود، وارد کنید.
      private_key: >
        کلید خصوصی با فرمت PEM X509 را برای گواهی فوق وارد کنید. این باید یک کلید خصوصی RSA باشد.
      signature_method: >
        الگوریتم امضا را برای استفاده برای امضای درخواست SAML که توسط OpenProject انجام می شود انتخاب کنید (پیش فرض: %{default_option}).
      digest_method: >
        الگوریتم خلاصه را برای استفاده برای امضای درخواست SAML انجام شده توسط OpenProject انتخاب کنید (پیش‌فرض: %{default_option}).
      icon: >
        به صورت اختیاری یک URL عمومی برای یک نماد گرافیکی ارائه کنید که در کنار نام ارائه دهنده نمایش داده می شود.
      metadata_for_idp: >
        این اطلاعات ممکن است توسط ارائه دهنده هویت SAML شما درخواست شود.
